EDIT - feature request #5795

[DISCUSS] Do we need comb. ined. as a nomenclatural status?
05/11/2016 09:53 PM - Andreas Mdller

Status: Closed Start date:

Priority: Priority14 Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdm Estimated time: 0:00 hour
Target version: Release 5.18

Severity: normal

Description

In #3046 (and #5794) it is suggested to handle comb. ined. as an invalid status. Currently we do not have comb. ined. at all. Should
we add it as a status?

Related issues:
Related to EDIT - feature request #9272: Add missing nomenclatural status Closed
Related to EDIT - feature request #5794: Move other invalid names to the end Closed

Associated revisions

Revision 8b5¢c5b10 - 11/20/2020 06:07 PM - Andreas Muller

ref #9272 add 5 new nomenclatural status types

History

#1 - 05/23/2016 03:44 PM - Andreas Miiller

Hallo,

ich habe nichts dagegen — nur das die Liste der Abkirzungen langer wird. Kann man da eigentlich die Reihenfolge konfigurieren (h&ufige an den
Anfang)? Ist auch ein Desiderat fUr andere lange Listen (ich glaube, mir war das bei den Rangen aufgefallen — kann mich aber auch irren).

Herzlichen Gruf3

Walter

#2 - 05/23/2016 03:44 PM - Andreas Miller
Hallo Norbert,

ich sehe gerade, dass du in http:/dev.e-taxonomy.eu/trac/ticket/3046#comment:4 eigentlich Combination invalid meintest.

[l "Combination invalid" (ist eigentlich = invalid.) "comb. ined."
Diesen Status haben wir ja bereits als comb. Inval. Kannst du nochmal checken, ob du hier wirklich den Status comb. Inval. meintest.

Ich war da etwas irritiert, weil Greuter kirzlich das Kiirzel ined. flir noch nicht publizierte Namen verwendete. Also dass, was bei uns wohl Giber nom
provis. abgedeckt ist.

Wenn comb. inval. und comb. ined. das gleiche ist, kbnnen wir dann auch http://dev.e-taxonomy.eu/trac/ticket/5795 schlieBBen.

Viele Grif3e,

Andreas M.

#3 - 06/01/2016 01:23 PM - Andreas Miiller

- Target version changed from Release 4.1 to Release 4.2

#4 - 07/06/2016 03:23 PM - Andreas Miiller

- Target version changed from Release 4.2 to Release 4.3

#5 - 09/23/2016 03:35 PM - Andreas Miiller

- Target version changed from Release 4.3 to Release 4.4
#6 - 12/01/2016 02:25 PM - Andreas Miiller

- Target version changed from Release 4.4 to Release 4.5

#7 - 01/19/2017 01:14 PM - Andreas Miiller

- Target version changed from Release 4.5 to Release 4.6

#8 - 03/10/2017 08:58 PM - Andreas Miiller

- Target version changed from Release 4.6 to Release 4.7

#9 - 05/11/2017 11:09 AM - Andreas Miiller

- Target version changed from Release 4.7 to Release 4.8

#10 - 07/06/2017 10:44 PM - Andreas Miiller

- Target version changed from Release 4.8 to Release 4.9

#11 - 07/21/2017 10:37 AM - Andreas Miiller

- Target version changed from Release 4.9 to Release 4.10

#12 - 09/24/2017 12:17 AM - Andreas Muller
- Description updated
- Target version changed from Release 4.10 to COM UML 5.0

#13 - 05/08/2018 06:55 PM - Andreas Miiller
- Target version changed from CDM UML 5.0 to CDM UML 5.5

#14 - 01/19/2019 01:04 AM - Andreas Miiller
- Priority changed from New to Priority14

#15 - 05/05/2019 11:18 AM - Andreas Miiller
- Target version changed from CDM UML 5.5 to CDM UML 5.15

#16 - 06/23/2020 02:53 PM - Andreas Miiller
- Target version changed from CDM UML 5.15 to CDM UML 5.43

#17 - 11/20/2020 10:06 PM - Andreas Miiller

- Related to feature request #9272: Add missing nomenclatural status added

#18 - 11/20/2020 10:06 PM - Andreas Miiller

- Private changed from Yes to No

#19 - 11/20/2020 10:07 PM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 50

#20 - 11/24/2020 10:37 AM - Andreas Miiller
- Parent task deleted (#5794)

The status has been implemented a couple of years ago so

#21 - 11/24/2020 10:37 AM - Andreas Miiller

- Related to feature request #5794: Move other invalid names to the end added

#22 - 11/27/2020 04:04 PM - Andreas Miiller
- Target version changed from CDM UML 5.43 to Release 5.18

#23 - 11/27/2020 04:24 PM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

It has been added now. So | close the ticket.
